PHP ��U
前一頁 |  | 下一頁

# ssh2_publickey_remove

(PECL)

ssh2_publickey_remove -- Remove an authorized publickey

## Description

bool ssh2_publickey_remove ( resource pkey, string algoname, string blob )

> 注: The publickey subsystem is used for managing publickeys on a server to which the client is already authenticated. To authenticate to a remote system using publickey authentication, use the ssh2_auth_pubkey_file() function instead.

## Parameters

pkey

  Publickey Subsystem Resource

algoname

  Publickey algorithm (e.g.): ssh-dss, ssh-rsa

blob

  Publickey blob as raw binary data

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

ssh2_publickey_init()
ssh2_publickey_add()
ssh2_publickey_list()

前一頁 | 內容 | 下一頁
ssh2_publickey_list | 上一層 | ssh2_scp_recv